/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #015598 (Ocean Blue)*/
/* Secondary Color: #99CC00 (Light Green)*/
/* Tertiary Color: #B95C00 (Light Brown)*/
/* Body Text */

/* FIXES & OVERRIDES*/

	/* Reset Lists */
	ul.Reset, ul.Reset li {
		display:block;
		margin:0;
		padding:0;
		list-style:none;
		width:auto;
		background:none;
	}
	ul.Reset li {
		float:left;
	}
	ul.ResetNoFloat, ul.ResetNoFloat li {
		display:block;
		margin:0;
		padding:0;
		list-style:none;
		width:auto;
		background:none;
	}
	ul.ResetNoFloat li {
		float:none !important;
	}


/* Clear Fix - allows an element with floated child elements to wrap it's content without requiring a closing element to clear:both  */
	
	.group:before,
	.group:after {
		content: "";
		display: table;
	} 
	.group:after {
		clear: both;
	}
	.group {
		zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}

/* Body Text */
article, aside, footer, header, nav, section {
	display:block;
}
html,
body {
   margin:0;
   padding:0;
   height:100%;
}
body {
	/*background:url(../img/bg-main.png) repeat center top;*/
}

#frm {
	position:relative;
	min-height:100%;
}

header {
	position:relative;
	z-index:10;
}

#mainContent {
	padding-bottom:50px;
}

footer {
	width:100%;
	color:#00007F;
	position:absolute;
	bottom:0;
	height:50px;
	background:url(../img/line-footer.png) no-repeat center top;
}

#headerCenter, #bannerCenter, #mainContentCenter, #footerCenter {
	margin:0 auto;
	max-width:980px;
	width:90%;
}


/* Header */
.logo {
	display:block;
	float:left;
	margin:30px 0;
}
#TopNav {
	float:right;
	margin:96px 0 30px;
}


/* Footer */
#footerCenter p {
	float:left;
	font-size:14px;
	margin:0;
	line-height:20px;
	padding:15px 0;
	font-weight:300;
}
#footerCenter a {
	color:#00007F;
}
#footerCenter .siteCredit {
	display:block;
	width:auto;
	float:right;
	opacity:0.5;
	margin-left:20px;
	margin-top:0;
	font-size:12px;
	line-height:50px;
	transition: all 1.5s ease 0s;
}
#footerCenter .siteCredit:hover {
	background:none;
	opacity:1;
	text-decoration:none;
}
#footerCenter .siteCredit img {
	vertical-align:middle;
}

@media screen and (max-width:740px) {
	#footerCenter p, #footerCenter .siteCredit {
		float:none;
		text-align:center;
		margin:auto;
	}
}

/* Home */
#bannerHome {
	position:relative;
	min-height:50px;
	width:100%;
	overflow:hidden;
	background:#EEE;
}
#slideshow {
	float:right;
	width:66.5%;
}
#bannerContent {
	float:left;
	width:31%;
	padding:15px 0;
}
#bannerContent h2 {
	text-transform:uppercase;
	padding:10px 0;
}
#bannerContent p {
	margin-bottom:0;
}

.columns3 {
	float:left;
	width:30%;
	margin:0 1%;
	text-align:center;
}
.columns2 {
	float:left;
	width:46%;
	margin:20px 2%;
	#width:45%;
}
.columns2 .moreLink {
	float:right;
	margin:8px 0 0;
	background-position:right 6px;
}
.columns2 h2 {
	text-transform:uppercase;
	font-size:24px;
	border-bottom:1px solid #9999CC;
}
.columns2 .columns2 {
	width:48%;
	margin:10px 2% 10px 0;
	#width:47%;
}
.columns2 .columns2 + .columns2 {
	margin:10px 0 10px 2%;
}

@media screen and (max-width:1017px) {
	#bannerContent {
		padding:7px 0;
	}
}
@media screen and (max-width:970px) {
	.columns2 .columns2 {
		float:none;
		width:100%;
		margin:20px 0;
	}
	#slideshow {
		width:64%;
	}
	#bannerContent {
		width:35%;
	}
	#bannerContent h2 {
		margin-bottom:0;
	}
	#bannerContent h4 {
		margin-bottom:10px;
	}
}
@media screen and (max-width:920px) {
	#slideshow {
		width:56%;
	}
	#bannerContent {
		width:43%;
		padding:0;
	}
}
@media screen and (max-width:910px) {
	#slideshow {
		float:none;
		width:100%;
	}
	#bannerContent {
		width:100%;
		padding:15px 0 30px;
		text-align:center;
	}
}
@media screen and (max-width:650px) {
	.columns2, .columns3 {
		float:none;
		width:100%;
		margin:20px 0;
		text-align:center;
	}
	.aircon2017-full-width #mainContentCenter {
		text-align:center;
	}
	img.fr-draggable {
		float:none !important;
		margin:20px auto 0 !important;
	}
	.thumbnailLink img.fr-draggable {
		float:left !important;
		margin:0 20px 0 0 !important;
	}
	table h4 {
		margin-bottom:5px;
	}
}

/* Inside */
#banner {
	position:relative;
	width:100%;
	overflow:hidden;
	background:url(../img/bg-banner.png) repeat center top;
	text-align:center;
	padding:20px 0;
	font-size:19px;
}
#banner h1 {
	text-transform:uppercase;
	margin:0 0 12px;
}
#banner p {
	font-size:19px;
	font-weight:300;
	color:#444;
	line-height:30px;
}

#mainCol {
	width:70%;
	float:right;
	padding:20px 0 30px 0;
}
#mainCol .columns2 .moreLink {
	float:none;
	margin:10px 0;
}
#mainCol .columns2 h2 {
	text-transform:uppercase;
	font-size:24px;
	border-bottom:1px solid #9999CC;
}

#leftCol {
	/*background:url(../img/shadow-leftCol.png) no-repeat right 67px;*/
	width:25%;
	float:left;
	min-height:460px;
	padding-top:20px;
}
#leftCol img {
	margin-bottom:8px;
}
#leftCol h3 {
	font-size:18px;
	text-transform:uppercase;
	border-bottom:1px solid #DDD;
	padding:0 12px;
	line-height:30px;
	font-weight:700;
}

@media screen and (max-width:920px) {
	#mainCol, #leftCol {
		float:none;
		width:100%;
	}
	#leftCol {
		min-height:0;
		padding-bottom:30px;
	}
}
@media screen and (max-width:650px) {
	#mainCol {
		text-align:center;
	}
}

/* Contact */
#locationMap {
	width:100%;
	height:500px;
	overflow:hidden;
}
.leftColContact {
	/*margin-top: 22px;	*/
}
#contactAddresses {
	display:none;	
}
.lcms_AdminView #contactAddresses {
	display:block;	
}
@media screen and (max-width:970px) {
	#locationMap {
		height:300px;
	}
}

@media screen and (max-width:650px) {
	#locationMap {
		height:200px;
	}
}